body {
    background-color: #CF6766;
}

h1 {
    background-color: #30415D;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-size: 25px;
    text-align: center;
    border-radius: 15px;
    vertical-align: middle;
    line-height: 50px;
    height: 50px;
    width: 250px;
}